.menu {
  background-color : #ffffff;
  color : #000000;
  font-family : Arial;
  font-size : 12px;
  font-style : normal;
  font-weight : normal;
}
#header {  font-weight : bold;}
#mainheader {  font-size : 18px;  font-weight : bold;}
.menu A {
  color : #000000;
  text-decoration : none;
}
.menu A:active {
  color : #000000;
  text-decoration : none;
}
.menu A:hover {
  color : #000000;
  text-decoration : none;
}
.menu A:visited {
  color : #000000;
  text-decoration : none;
}
.text {
  background-color : #ffffff;
  color : #000000;
  font-family : Arial;
  font-size : 12px;
  padding-left : 5px;
  padding-right : 5px;
}
#justify {  text-align : justify;}
#small {  font-size : 10px;  padding : 0px;}
.text A {
  color : #000000;
  text-decoration : underline;
}
.text A:active {
  color : #000000;
  text-decoration : underline;
}
.text A:hover {
  color : #666699;
  text-decoration : underline;
}
BODY {
  background-color : #ffffff;
}
H2 {
  font-family : Arial;
  font-size : 18px;
  font-style : normal;
  font-weight : bold;
  margin : 0px;
  text-align : center;
  text-decoration : none;
  vertical-align : top;
}
H3 {
  font-family : Arial;
  font-size : 12px;
  font-style : normal;
  font-weight : bold;
  margin : 0px;
  text-align : center;
  text-decoration : none;
}
